Subject: RE: MGU contracts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 12:52:28 -0700 (PDT)

Just to follow up on our conversation about the PMA, here is a summary of my comments:

1. The add to 3.6 is good.  In addition, with regard to MGU's obligation in "(a)" therein, please address or stipulate the actions that MGU is required to take with regard to maintaining assets sufficient to meet their merchant load requirements through contract extensions, contract replacements &/or new contracts during the term.  I know that our sales obligation is limited by the aggregate limit of the contracts assigned to us, but I do not think that we want to rely solely on that to incent MGU to maintain a full compliment of assets. 

2.  In Section 5.3(d), the term "support" might need to be fully addressed with MGU.  Not that we need to change the language, but it sounds like we could eliminate a potential misunderstanding if we gain a clear understanding now about the scope of their expectations and make sure that from day 1 of the agreement that the parties are clear as to what is expected of each other.  Thereafter, we will need to take whatever steps necessary internally, including systems, people, processes, etc, to be able to fulfill that commitment.  ENA has good systems for producing reports in for running our business.  As we have found in the VNG deal, where we really have no reporting requirements, generating reports and data in response to VSCC regulatory requests has been VERY manual and time consuming.  To that end, you will likely need to consider adding staff to respond to the requests.

The other changes to the PMA and the GPA in total look fine.  If you have any questions, please ask.

Keep swinging,
Ed    

 -----Original Message-----
From: 	Murrell, Russell E  
Sent:	Thursday, October 18, 2001 10:32 AM
To:	McMichael Jr., Ed; Dicarlo, Louis; Rohauer, Tanya
Cc:	Luce, Laura
Subject:	MGU contracts

Attached are the latest MGU draft docs.  Let me know ASAP if you have any comments.  Hopefully these will be final and the deal can be done for Nov.1st.  I spoke with Gail McMinn at UtiliCorp this morning and she is very optimistic that we are going to get this done!  I'll keep you posted.

thanks,

Russell Murrell
(713) 853-3250

 << File: MGU GPA 10-18 draft.DOC >>  << File: MGU GPA exhibits.xls >>  << File: MGU PMA 10-18 draft.DOC >>  << File: MGU PMA exhibits.xls >>